uuid: 74e22237-4a1a-403b-8e0d-8210b49cce83
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: JISvJmOW4eJJ3Dy83kKtYSVqUVBTE3LtvGBEuH8ZcQk
id: node.inline
label: Inline
description: ''
targetEntityType: node
cache: true
